Subject: [radext] Agenda updated

From: Stefan Winter <[email-masked]>
Date: Mon, 21 Jul 2014 10:29:54 +0200

Hello,

I've uploaded an updated agenda to datatracker; see also below.

I won't be in Toronto, but will attend remotely.

Greetings,

Stefan Winter

RADEXT WG IETF 90 Agenda
========================
Chairs:
Jouni Korhonen <jouni.korhonen at broadcom.com>
Stefan Winter <stefan.winter at restena.lu>

Jabber room: radext at jabber.ietf.org (Please join)
Time and Day: Wednesday, 1520-1650 local time, Afternoon Session II
Place: Salon A

Preliminaries (10 min)
----------------------
Audio/Video & Remote Presentation Debugging
Note Well
Note Takers
Jabber scribe
Agenda bash
Document Status

Working group draft discussion (35 minutes)
-------------------------------------------
draft-ietf-radext-ip-port-radius-ext-01   : 10 min
draft-ietf-radext-bigger-packets-01       : 10 min
draft-ietf-radext-nai-06                  :  5 min
draft-ietf-radext-radius-fragmentation-07 :  5 min

5 min free remaining

Individual draft discussions (19 minutes)
-----------------------------------------
CoA proxying        : 10 min
https://datatracker.ietf.org/doc/draft-dekok-radext-datatypes/ : 5 min
https://datatracker.ietf.org/doc/draft-winter-radext-populating-eapidentity/
: 4 min

Recharter discussion: 16 min
----------------------------
The three indidvidual drafts above are not currently
covered by the charter. Should the charter be updated
to fit these?

Independent Stream documents of interest to radext
--------------------------------------------------
eduroam architecture:  5 min

Wrap-up (5 minutes)
--------------------
Next Steps: WG Chairs & ADs

-- 
Stefan WINTER
Ingenieur de Recherche
Fondation RESTENA - Réseau Téléinformatique de l'Education Nationale et
de la Recherche
6, rue Richard Coudenhove-Kalergi
L-1359 Luxembourg

Tel: +352 424409 1
Fax: +352 422473

PGP key updated to 4096 Bit RSA - I will encrypt all mails if the
recipient's key is known to me

http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xC0DE6A358A39DC66